field installation

by mohamed amine   Last Updated May 15, 2019 17:02 PM - source

sudo apt --fix-broken install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  avahi-utils gconf-service gconf-service-backend gconf2 gconf2-common geoclue-2.0 greybird-gtk-theme grilo-plugins-0.3-base guile-2.0-libs hplip-data ippusbxd iputils-arping libart-2.0-2
  libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common libboost-date-time1.65.1 libboost-filesystem1.65.1 libboost-iostreams1.65.1 libboost-locale1.65.1 libboost-system1.65.1
  libboost-thread1.65.1 libcdio17 libfile-copy-recursive-perl libgconf-2-4 libgmime-3.0-0 libgnome-2-0 libgnome-keyring-common libgnome-keyring0 libgnome2-common libgnomecanvas2-0
  libgnomecanvas2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common libgstreamer-plugins-good1.0-0 libgutenprint2 libhunspell-1.6-0 libilmbase12 liblouis14
  libmagickcore-6.q16-3 libmagickcore-6.q16-3-extra libmagickwand-6.q16-3 libminiupnpc10 libmozjs-52-0 libopenexr22 liborbit-2-0 liborcus-0.13-0 libpoppler73 libprotobuf10 libraw16 libsane-hpaio
  libsysmetrics1 libthunarx-2-0 libxcb-util1 orage orage-data printer-driver-postscript-hp python3-macaroonbakery python3-oauth python3-olefile python3-pexpect python3-pil python3-protobuf
  python3-ptyprocess python3-pymacaroons python3-renderpm python3-reportlab python3-reportlab-accel python3-rfc3339 qpdf rhythmbox-plugin-alternative-toolbar xubuntu-icon-theme
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  grilo-plugins-0.3 libgstreamer-plugins-bad1.0-0
The following NEW packages will be installed:
  grilo-plugins-0.3 libgstreamer-plugins-bad1.0-0
0 upgraded, 2 newly installed, 0 to remove and 38 not upgraded.
1268 not fully installed or removed.
Need to get 0 B/2877 kB of archives.
After this operation, 5411 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
(Reading database ... 344109 files and directories currently installed.)
Preparing to unpack .../libgstreamer-plugins-bad1.0-0_1.14.4-1+b1_amd64.deb ...
Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.14.4-1+b1) ...
dpkg: error processing archive /var/cache/apt/archives/libgstreamer-plugins-bad1.0-0_1.14.4-1+b1_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/x86_64-linux-gnu/libgstbasecamerabinsrc-1.0.so.0', which is also in package libgstreamer-plugins-good1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
Preparing to unpack .../grilo-plugins-0.3_0.3.8-2_amd64.deb ...
Unpacking grilo-plugins-0.3:amd64 (0.3.8-2) ...
dpkg: error processing archive /var/cache/apt/archives/grilo-plugins-0.3_0.3.8-2_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/x86_64-linux-gnu/grilo-0.3/libgrlbookmarks.so', which is also in package grilo-plugins-0.3-base:amd64 0.3.5-1ubuntu1
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/libgstreamer-plugins-bad1.0-0_1.14.4-1+b1_amd64.deb
 /var/cache/apt/archives/grilo-plugins-0.3_0.3.8-2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Tags : dpkg


Related Questions


Can pkgsrc build native (.deb) packages on Ubuntu?

Updated August 10, 2017 20:02 PM


dpkg: parse error

Updated April 29, 2015 01:01 AM


I get this error after upgade. please help

Updated June 10, 2015 00:01 AM